Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44857/?format=api
{ "ob_id": 44857, "uuid": "e5a8282d20ac45a094f763aaba1d7a51", "title": "Linear Optimal Runoff Aggregate (LORA)", "abstract": "LORA is a new global runoff dataset and its associated uncertainty with monthly temporal resolution covering the period 1980-2012 with 0.5 degree latitude and longitude resolution. A weighting approach was applied to optimally combine available gridded runoff datasets from the eartH2Observe project. The weighting was constrained with streamflow observational records from various source. The weighting method is based on the ability of the models to match observed streamflow data while accounting.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214849/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214850/?format=api" ] }